*{
margin: 0;
padding: 0;
}
html,body{
height: 100%;
width: 100%;
overflow-x: hidden;
overflow-y: hidden;
position:fixed;
}
.container {
height:100%;
width:100%;
position:absolute;
top:0;
}
.center{
height:100%;
width:100%;
background-color:#FFFFFF;
margin:0 auto;
}

.left{
height:100%;
width:61%;
float:left;
background: url(../images/login.png) no-repeat;text-align:center;
background-size:100% 100%; 
position:relative;
}
.leftlogo{
position:absolute;	
top:3%;
left:5%;
}
.right{
height:100%;
width:39%;
float:left;

}
.right1{
height:10%;
width:100%;
background-color:#E8ECF2;
font-size:20px;
font-family:'微软雅黑';
font-weight:400;
color:rgba(40,40,40,1);

}
.span1{
width:100%;
height:40%;
text-align: center;
font-size:20px;
font-family:'微软雅黑';
font-weight:400;
color:rgba(40,40,40,1);
margin: 0 auto; /*水平居中*/
            position: relative; /*脱离文档流*/
            top: 38%; /*偏移*/
}


.right2{
height:90%;
width:100%;
position:relative;
}
.login{
width:54%;
height:40%;
position:absolute;
top:23%;
left:23%;

}
.login1{
width:100%;
height:21%;
font-size:30px;
font-family:'微软雅黑';
font-weight:bold;
color:rgba(0,114,204,1);
text-align: center;
}
.loginp{
width:100%;
height:10%;
font-size:10px;
font-family:'微软雅黑';
font-weight:400;
color:rgba(34,138,221,1);
margin-top:2%;
display: -ms-flex; /* 兼容IE */
display:flex;
align-items:flex-end;
}
.input{
width:100%;
height:10%;
outline-style: none ;
font-size:14px;
background-color:transparent;border:0;
border-bottom: 1px #BFBFBF solid;
}
.errorprompt{
width:100%;
height:10%;
margin-top:8%;
font-size:12px;
color:red;
text-align:right;
}
.input1{
display: -ms-flex; /* 兼容IE */
display:flex;
justify-content:center;
align-items:center;
background:none;  
outline:none;  
border:none;
width:100%;
height:14%;
background-color:#228ADD;
cursor:pointer;
font-size:14px;
font-family:'微软雅黑';
font-weight:400;
color:rgba(255,255,255,1);
margin-top:3%;
border-radius:5px;
}
.input2{
text-align: center;
width:100%;
height:13%;
font-size:12px;
font-family:'微软雅黑';
font-weight:400;
margin-top:50%;
color:rgba(85,85,85,1);
}